<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>CSS Box Model Activity</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@100;300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css" type="text/css" />
</head>

<body>
    <nav>
        <ul>
            <li class="nav-logo">
                <img src="https://thumbs.dreamstime.com/b/mountain-logo-design-isolated-dark-background-simple-vector-194259788.jpg"
                    alt="Mountaineer Logo" />
            </li>
            <li class="nav-link">
                Home
            </li>
            <li class="nav-link">
                Products
            </li>

            <li class="nav-link">
                Transactions
            </li>

            <li class="nav-link">
                My Cart
            </li>
        </ul>
    </nav>

    <section id="welcome-banner">
        <h1>Welcome to the Top</h1>
        <h2>Your one stop for hiking gear</h2>
        <div>
            <button>Browse Gear</button>
        </div>
    </section>

    <section id="featured-products">
        <h2>Featured Products</h2>
        <div>
            <div class="card">
                <img src="https://outdoorgearlab-mvnab3pwrvp3t0.stackpathdns.com/photos/18/86/310075_5406_L2.jpg"
                    alt="hiking shoes">
                <span class="product-price">&#8369;2,699<sup>.95</sup></span>
                <span class="product-name">Hiking Shoes</span>
            </div>
            <div class="card">
                <img src="https://outdoorgearlab-mvnab3pwrvp3t0.stackpathdns.com/photos/22/11/342642_18596_L2.jpg"
                    alt="climbing rope">
                <span class="product-price">&#8369;899<sup>.95</sup></span>
                <span class="product-name">Climbing Rope</span>
            </div>
            <div class="card">
                <img src="https://outdoorgearlab-mvnab3pwrvp3t0.stackpathdns.com/photos/16/59/287389_16589_L.jpg"
                    alt="backpack">
                <span class="product-price">&#8369;1,194<sup>.95</sup></span>
                <span class="product-name">Backpack</span>
            </div>
        </div>
    </section>

</body>

</html>